[song]
name=Notice Me
artist=Balance And Composure
album=The Things We Think We're Missing
genre=Alternative Rock
year=2013
charter=Chezy
diff_band=-1
diff_guitar=1
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=58871
icon=charts
album_track=5
playlist_track=3
video_start_time=0
delay=0
song_length=191085
loading_phrase=Balance and Composure was an American alternative rock band from Doylestown, Pennsylvania.
